.contents {
    font-family: MHeiHK-Medium, MHeiHK-Light;
	font-size: 0.85em;
	font-style: normal;
	line-height: 1.5em;
	letter-spacing: 0.1em;
}
.heading2 {
	text-decoration: underline;
}
.table_b_line {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}


.heading {
	font-family: MHeiHK-Medium, MHeiHK-Light;
	font-size: 16px;
	font-weight: bold;
	color: #336699;
}
.heading3 {
	font-size: 14px;
}

.alert {
	font-family: MHeiHK-Medium, MHeiHK-Light;
	font-size: 0.75em;
	color: #990000;
}
.notice {
	font-family: MHeiHK-Medium, MHeiHK-Light;
	font-size: 0.7em;
	line-height: 1.2em;
}
.notice2 {
	font-family: MHeiHK-Medium, MHeiHK-Light;
	font-weight: bold;
	color: #FF6600;
}
#lastupdate {
	color: #FFFFFF;
}
